@font-face {
	font-family: 'Conv_Skia Regular';
	src: url('fonts/Skia Regular.eot');
	src: local('☺'), url('fonts/Skia Regular.woff') format('woff'), url('fonts/Skia Regular.ttf') format('truetype'), url('fonts/Skia Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clear {
	clear: both;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

body {
    font-family: "Conv_Skia Regular", sans-serif;
    font-weight: normal;
    font-style: normal;
}

#Content > p:first-child > img:first-child {
    width: 100%;
    height: auto;
    margin-top: -1.5em;
}

h1 {
    color: #7A9B4C;
    font-size: 35px;
    text-align: center;
}

h2 {
    font-size: 40px;
    margin: 20px 0px;
    text-align: center;
}

h3 {
    font-size: 30px;
    margin: 20px 0px;
    text-align: center;
}

p {
    text-align: justify;
    font-size: 18px;
}

div.column2 {
    width: 50%;
    float: left;
    padding-right: 15px;
    box-sizing: border-box;
}

div.column2 p {
    margin-left: 10px;
    margin-right: 10px;
}

div.column3 {
    width: 33.33%;
    float: left;
}

div.column3 p {
    margin-left: 10px;
    margin-right: 10px;
}

.news.header, .news.content {
    padding: 0 10px;
    box-sizing: border-box;
}

.news.date {
    display: none;
}

.news.header h1 {
    text-align: left;
    font-size: 30px;
    color: #af6936;
}

.news.header {
    clear: left;
    float: left;
    width: 35%;
}

.news.content {
    float: left;
    width: 65%;
}

@media (max-width: 800px) {
    div.column3 {
        width: auto;
        float: none;
    }
    
    div.column3 p {
        margin-left: 0px;
        margin-right: 0px;
    }
}

@media (max-width: 700px) {
    div.column2 {
        width: auto;
        float: none;
    }
    
    div.column2 p {
        margin-left: 0px;
        margin-right: 0px;
    }
    
    .news.header {
        width: auto;
        float: none;
    }
    
    .news.content {
        width: auto;
        float: none;
    }
    
    .news.header h1 {
        font-size: 25px;
    }
    
    h1 {
        font-size: 30px;
    }
    
    h2 {
        font-size: 35px;
    }
    
    h3 {
        font-size: 25px;
    }
    
    p {
        font-size: 14px;
    }
}

p img {
    max-width: 100%;
    height: auto;
}

a {
    color: #7A9B4C;
    text-decoration: underline;
}

#Content .submenu img {
    display: none;
}

#Content .submenu {
    width: 250px;
    margin: 0 auto;
    font-size: 1.5em;
}
